Class Index | File Index

## Classes

- _global_
- fabric
- fabric.fabric.Point

# Class fabric.fabric.Point

Defined in: point.class.js.

Class Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| fabric.fabric.Point(x, y)

Class Detail
fabric.fabric.Point(x, y)

Parameters:
{Number} x
{Number} y

Returns:
  {fabric.Point} thisArg

Documentation generated by JsDoc Toolkit 2.4.0 on Wed Oct 13 2010 16:03:05 GMT-0400 (EDT)